import request from '@/utils/request'
// 获取指定班组人员列表，不分页
export function getWorkTeamPerson(data) {
  return request({
    url: '/doc/getWorkTeamPerson',
    method: 'post',
    params: data
  })
}
// 增加班组人员
export function addWorkTeamPerson(data) {
  return request({
    url: '/doc/addWorkTeamPerson',
    method: 'post',
    params: data
  })
}
// 获取班组人员
export function getWorkTeamPersonInfo(data) {
  return request({
    url: '/doc/getWorkTeamPersonInfo',
    method: 'post',
    params: data
  })
}
// 修改班组人员
export function updateWorkTeamPerson(data) {
  return request({
    url: '/doc/updateWorkTeamPerson',
    method: 'post',
    params: data
  })
}
// 批量添加班组人员
export function batchAddWorkTeamPerson(data) {
  return request({
    url: '/doc/batchAddWorkTeamPerson',
    method: 'post',
    params: data
  })
}
